.guide_message {
  background-color: #fff;
  box-shadow: 0 0 1.5rem rgb(51 51 51 / 3%);
  border-radius: 3rem;
  padding: 6rem;
}

.guide_message h2 {
  padding: 1rem 2rem;
  border-left: 6px solid #9D764F;
  background: #FEFBF6;
}

figure.youtube {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.youtube .wp-block-embed__wrapper {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-top: 30px;
}

.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  box-sizing: border-box;
}

@media screen and (max-width:650px) {
.guide_message h3 {
  font-size: 20px;
}
}